import { TestBed } from '@angular/core/testing';

import { ToolsetService } from './toolset.service';

describe('ToolsetService', () => {
  let service: ToolsetService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ToolsetService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
